h1, h2, h3, h4, h5, h6 {
  color: #008ab0;
}
.page-template-landing-page-template-php img {
  max-width: 100%;
}
.lcontainer {
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
  position: relative;
}
.page-template-landing-page-template-php #header-right-top .textwidget {margin-top: 35px;}
.page-template-landing-page-template-php #header-right-low .menu ul li:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 12px;
    top: 38%;
    background: #2b8aaf;
}
.page-template-landing-page-template-php #header-right-low .menu ul li:last-child:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 12px;
    right: 0;
    top: 38%;
    background: #2b8aaf;
}
.page-template-landing-page-template-php #header-right-low .menu ul li {
    position: relative;
}
.page-template-landing-page-template-php #header-right-low .menu ul ul li:before,
.page-template-landing-page-template-php #header-right-low .menu ul ul li:after {
    display: none;
}
.page-template-landing-page-template-php #header-right-low .menu ul li a {
    padding: 15px 24px!important;
}
.indi_rightcontent {
    float: right;
    width: 100%;
    max-width: 320px;
    margin: 0 0 0 2em;
}
.landing_banner {
    background: #e9fbff;
    overflow: hidden;
}
.landing_banner .lcontainer {
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 290px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    -webkit-box-shadow: 50px 0 100px rgb(233, 251, 255) inset, 0 50px 100px rgb(233, 251, 255) inset;
    -moz-box-shadow: 50px 0 100px rgb(233, 251, 255) inset, 0 50px 100px rgb(233, 251, 255) inset;
    box-shadow: 50px 0 100px rgb(233, 251, 255) inset, 0 50px 100px rgb(233, 251, 255) inset;
}
.landing_banner .lcontainer h2 {
    color: #008ab0;
    margin: 0 0 15px;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
}
.landing_banner .lcontainer:before,
.landing_banner .lcontainer:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    height: 30px;
    top: -40px;
    border-radius: 100%;
    box-shadow: 10px 10px 50px;
    background: rgba(0, 0, 0, 0.6);
}
.landing_banner .lcontainer:after {
    top: initial;
    bottom: 0;
    bottom: -30px;
}
.indi_leftcontent img {
    box-shadow: 0 0 1px #008ab0;
}
.indi_leftcontent img.alignleft {margin-bottom: 40px;}
.indi_leftcontent ul {
    margin: 0 0 40px;
    padding: 0 0 0 20px;
}
.indi_leftcontent ul li,
.indi_leftcontent p {
    margin: 0 0 25px;
}
.indi_rightcontent address {
    border: 2px solid #1db0d8;
    box-shadow: 0 0 2px #008ab0;
    padding: 3px 3px 5px;
    font-style: normal;
    font-size: 92%;
}
.indi_rightcontent address h3 {
    margin: 0;
    padding: 5px 5px 7px;
    background: #e9fbff;
    text-align: center;
    line-height: 1em;
    text-transform: uppercase;
    font-size: 24px;
}
.indi_rightcontent address h3 img {
    display: block;
    margin: 8px 0 0;
}
.indi_rightcontent address p,.indi_rightcontent address table {
    margin: 10px;
}
.indi_rightcontent address table {
    margin-bottom: 5px;
    border-collapse: collapse;
}
.indi_rightcontent address table td:first-child {
    font-weight: bold;
    padding-right: 5px;
    border-right: 1px solid #000;
    box-shadow: 1px 0 0 #736c66;
}
.indi_rightcontent address table td {
    color: #008ab0;
    font-size: 92%;
}
.indi_rightcontent address table td:last-child {
    padding-left: 5px;
}
.indi_rightcontent form {
  	margin: 20px 0 50px;
}
.indi_rightcontent form,
form.wpcf7-form {
    background: #008ab0;
    padding: 15px;
}
.indi_rightcontent form h4,
form.wpcf7-form h4 {
    margin: 0;
    text-align: center;
  	color: #fff;
    font-size: 19px;
}
.indi_rightcontent form ul,
form.wpcf7-form ul {
    padding: 0;
}
.indi_rightcontent form ul li,
form.wpcf7-form ul li {
    color: #fff;
    background: url(http://www.adelaidequalitydental.com.au/wp-content/themes/aqd/images/checkbox.jpg)no-repeat left top;
    list-style: none;
    background-size: 20px;
    padding-left: 26px;
    font-size: 12px;
}
.indi_rightcontent form input,
form.wpcf7-form input {
    width: 100%;
    max-width: 272px;
    padding: 5px 8px;
    border: 0;
}
.indi_rightcontent form input#preferreddate, .indi_rightcontent form input#selectdate,
form.wpcf7-form input#preferreddate, form.wpcf7-form input#selectdate {
  	background: url(http://www.adelaidequalitydental.com.au/wp-content/themes/aqd/images/calendar.jpg)no-repeat 98%, #fff;
    background-size: 20px;
}
.indi_rightcontent form input#picktime, 
form.wpcf7-form input#picktime {
  	background: url(http://www.adelaidequalitydental.com.au/wp-content/themes/aqd/images/cal-time.jpg)no-repeat 98%, #fff;
    background-size: 20px;
}
.indi_rightcontent form p,
form.wpcf7-form p{
    margin: 0 0 5px;
    font-size: 12px;
    color: #fff;
}
.indi_rightcontent form table,
form.wpcf7-form table {
    width: 100%;
    margin: 0;
    border-style: none;
    border-collapse: collapse;
}
.indi_rightcontent form table td,
form.wpcf7-form table td{

}
.indi_rightcontent form table td:first-child input,
.indi_rightcontent form table td:last-child input,
form.wpcf7-form table td:first-child input,
form.wpcf7-form table td:last-child input {
    width: 100%;
    max-width: 150px;
}
.indi_rightcontent form table td:last-child,
form.wpcf7-form  table td:last-child {
    text-align: right;
}
.indi_rightcontent form table td:last-child input,
form.wpcf7-form table td:last-child input {
    max-width: 98px;
}
.ui-timepicker-wrapper {
    width: 7em;
}
.ui-timepicker-list li {
    font-size: 14px;
}
.indi_rightcontent form input[type=submit],
form.wpcf7-form input[type=submit] {
    max-width: 290px;
    box-shadow: 0 0 1px #777;
  	cursor: pointer;
    padding: 10px 8px;
    text-transform: uppercase;
    font-size: 20px;
    margin: 20px 0 0;
    color: #fff;
  border: 1px solid #03a9d7;
  background: #505253; /* Old browsers */
  background: -moz-linear-gradient(top, #505253 0%, #07080a 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #505253 0%,#07080a 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #505253 0%,#07080a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505253', endColorstr='#07080a',GradientType=0 ); /* IE6-9 */
}
.smile_scan {
    background: #008ab0;
    padding: 50px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}
.smile_scan h3 {
    color: #fff;
    margin: 0 0 30px;
    font-weight: 400;
    font-size: 24px;
}
.smile_scan ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.smile_scan ul li {
    list-style: none;
    color: #fff;
    width: 33%;
  	font-size: 22px;
    font-weight: bold;
}
.smile_scan:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 70px rgba(0,0,0,1);
    box-shadow: 0 0 70px rgba(0,0,0,1);
    bottom: 0px;
    width: 80%;
    height: 50%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    left: 10%;
    right: 10%;
    /*
    content: "";
    position: absolute;
    z-index: -1;
    top: 100%;
    bottom: 0;
    width: 120%;
    height: 50px;
    left: -10%;
    right: -10%;
    background: -webkit-radial-gradient(50% -3%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
    background: radial-gradient(ellipse at 50% -3%, rgba(00, 00, 00, 0.6), rgba(97, 97, 97, 0.0) 40%);*/
}
.smile_scan ul li img {
    display: block;
    margin: 0 auto 20px;
    width: 150px;
    border-radius: 50%;
    box-shadow: 0px 2px 5px #333;
}
.smile_scan ul li small {
    font-size: 14px;
    font-weight: 400;
    margin-left: 2px;
}
.before_after {
    background: #e9fbff;
    position: relative;
  	padding: 50px 0 40px;
  	margin-bottom: 40px;
}
.before_after .ba_imgsect {
    margin-bottom: 40px;    
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.smile_scan:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #008ab0;
    top: 0;
    left: 0;
}
.before_after .ba_imgsect h3 {
    margin: 0 0 30px;
}
.before_after .ba_imgsect div {
    width: 48%;
}
.before_after .ba_imgsect div img {
    border: 6px solid #e9fbff;
    box-shadow: 0 0 5px #008ab0;
}
.ba_diduknowsect ul {
  	padding: 0 0 0 20px;
  	margin-bottom: 0;
}
.landing_footer {
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.landing_footer .landingfoot_inner:first-child {
    width: 100%;
    max-width: 320px;
    margin-right: 40px;
}
.landing_footer .landingfoot_inner:last-child {
    width: 100%;
    max-width: 600px;
}
.landing_footer .landingfoot_inner a.mapright {
    float: right;
    width: 300px
}
.landing_footer .landingfoot_inner:last-child h4 {
    margin: 0 0 30px;
    color: #000;
}
.landing_footer .landingfoot_inner:last-child p:first-child {
    margin: 0;
}
.landing_footer .landingfoot_inner:last-child h4.blueheading {
    color: #008ab0;
    margin-bottom: 20px;
}
.landing_footer .landingfoot_inner:last-child ul {
    padding: 20px 0 0 0;
    list-style: none;
}
.landing_footer .landingfoot_inner:last-child ul li {
  	margin: 0 0 5px;
}
.landing_footer .landingfoot_inner:last-child ul li img {
    vertical-align: middle;
}
.landing_footer .landingfoot_inner:last-child ul li a {
    color: #000;
}
.page-template-landing-page-template-php #footer-low {
    background: #0054a6;
    padding: 20px 0;
    margin: 30px 0 0;
    box-shadow: 0 -2px 2px #736c66;
    color: #fff;
}
.page-template-landing-page-template-php #footer-low a {
    color: #fff;
}

@media screen and ( max-width: 768px ) {
  .page-template-landing-page-template-php #header-right-top .textwidget {
      margin: 10px auto 20px;
  }
  .page-template-landing-page-template-php #header-right-top {
      height: auto;
  }
  .page-template-landing-page-template-php #header-wrapper {
      background: #e9fbff;
  }
  .page-template-landing-page-template-php #header-right-top .textwidget .top-media-icon,
  .page-template-landing-page-template-php #header-right-top .textwidget .top-icon,
  .page-template-landing-page-template-php #header-right-top .textwidget .top-number {
      float: none;
      display: inline-block;
  }
  .page-template-landing-page-template-php select.responsiveMenuSelect {
      margin-top: 0;
  }
  .landing_banner .lcontainer {
      background-size: cover;
  }
  .landing_banner .lcontainer .banner_desc {
      width: 80%;
      margin: 0 auto;
      background: rgba(255, 255, 255, 0.8);
      padding: 20px;
  }
  .landing_footer {
      display: block;
  }
  #landing_content {
      padding: 0 15px;
  }
  #landing_content .lcontainer {
      display: flex;
      flex-flow: column;
  }
  .indi_rightcontent {
      float: none;
      margin: 20px auto;
    	order: 2;
  }
  .smile_scan ul {
      display: block;
  }
  .smile_scan ul li {
      width: auto;
      margin: 0 0 40px;
  }
  .smile_scan ul li img {
      margin-bottom: 5px;
  }
  .before_after .ba_imgsect {
      display: block;
  }
  .before_after .ba_imgsect div {
      width: auto;
      padding: 0 25px 30px 15px;
  }
  .ba_diduknowsect {
      padding: 0 15px;
      width: auto;
  }
  .landing_footer .landingfoot_inner,
  .landing_footer .landingfoot_inner:first-child {
      margin: 0 auto 40px;
  }
  .landing_footer .landingfoot_inner:last-child {
      padding: 0 15px 20px;
      width: auto;
  }
  .landing_footer .landingfoot_inner a.mapright {
      float: none;
      width: 80%;
      display: block;
      margin: 0 auto 20px;
  }
  .landing_footer .landingfoot_inner:last-child {
      text-align: center;
  }
  img.alignleft,img.alignright {
      float: none;
      margin: 0 auto 20px;
      display: block;
  }
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #008ab0;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #008ab0;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #008ab0;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #008ab0;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #008ab0;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #008ab0;
}